var labelMap = {
    'id_email': 'eMail:',
    'id_password2': 'retype password:'
}

$(function() {
    for (var i in labelMap) {
        if (labelMap.hasOwnProperty(i)) {
            if ($('label[for=' + i + ']').length > 0) {
                $('label[for=' + i + ']').text(labelMap[i]);
            }
        }
    }

});
